# $window

Retrieve the id of a specified window.

Syntax

    $window[(<caption text>)]

Description
Returns the window id of the first window that has the specified <caption text>. If no window matches the specified <caption text>, and invalid window id is returned (0). If no <caption text> is specified , this function returns the id of the current window.
Examples

See also
$channel, $query, $console, Window naming conventions

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004